Bug 1165728 - Upgrade JBoss Transactions to 4.17.24.Final
Summary: Upgrade JBoss Transactions to 4.17.24.Final
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Transaction Manager
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: DR11
: EAP 6.4.0
Assignee: tom.jenkinson
QA Contact: Ondrej Chaloupka
URL:
Whiteboard:
Depends On: 1080140 1151071 1152774 1152782 1158450 1162882
Blocks: 1144943 1166747
TreeView+ depends on / blocked
 
Reported: 2014-11-19 14:43 UTC by tom.jenkinson
Modified: 2019-08-19 12:41 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-19 12:41:56 UTC
Type: Component Upgrade


Attachments (Terms of Use)

Description tom.jenkinson 2014-11-19 14:43:32 UTC
Upgrade JBoss Transactions to 4.17.24.Final

Comment 1 tom.jenkinson 2014-11-19 15:26:18 UTC
https://github.com/jbossas/jboss-eap/pull/1989

Comment 3 Ondrej Chaloupka 2014-11-26 09:23:46 UTC
The upgrade is under EAP 6.4.0.DR11


Note You need to log in before you can comment on or make changes to this bug.